Bug 469109 - Please include script for /proc/sys/kernel/core_pattern
Please include script for /proc/sys/kernel/core_pattern
Status: NEW
Product: Fedora
Classification: Fedora
Component: frysk (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: andrew.cagney
Fedora Extras Quality Assurance
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 18:28 EDT by Lennart Poettering
Modified: 2016-06-07 18:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lennart Poettering 2008-10-29 18:28:55 EDT
It would be nice if Frysk would ship with a ready-made script for /proc/sys/kernel/core_pattern that automatically dumps a stacktrace and other information about all crashing processes to syslog. 

Something along the lines of http://0pointer.de/blog/projects/automatic-backtrace.html
Comment 1 Bug Zapper 2008-11-25 23:28:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 andrew.cagney 2009-06-19 11:03:09 EDT
Tracking rawhide

Note You need to log in before you can comment on or make changes to this bug.